namespace DocuMed.PWA.Services.RestServices;

public interface IMedicalHistoryRestApi
{

    [Get("/filter")]
    Task<List<MedicalHistorySDto>> GetAllByFilterAsync([Query] DayQueryFilter dayQuery, [Query] int page, [Header("Authorization")] string authorization);
}